<?php
/**
 * Archive Videos
 */

$context = Timber::context();

$context['videos'] = Timber::get_posts();
error_log('✅ archive-videos - Posts: ' . count($context['videos']));

Timber::render('templates/page-videos.twig', $context);
